import AddPage from "~/pages/Container/Supervision/FirstLevelDoor/PortEntryApproval/TemporaryVisitor/TemporaryVehicle/Add";

function List(props) {
  return (<AddPage {...props} />);
}

export default List;
